Bug 192680 - multilib -devel conflicts for gstreamer-plugins-base
multilib -devel conflicts for gstreamer-plugins-base
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:57 EDT by Jeremy Katz
Modified: 2013-10-20 18:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 21:05:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:57:01 EDT
The package contains conflicting -devel packages for multilib arches.

gstreamer-plugins-base-devel-0.10.5-1.i386.rpm
warning: gstreamer-plugins-base-devel-0.10.5-1.i386.rpm: Header V3 DSA signature
: NOKEY, key ID 30c9ecf8
Preparing...                ##################################################
        file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/compiling.html f
rom install of gstreamer-plugins-base-devel-0.10.5-1 conflicts with file from pa
ckage gstreamer-plugins-base-devel-0.10.5-1
        file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base
-libs-0.10.devhelp from install of gstreamer-plugins-base-devel-0.10.5-1 conflic
ts with file from package gstreamer-plugins-base-devel-0.10.5-1
(... etc, for all gtk-doc)
Comment 1 Matthias Clasen 2006-07-27 21:05:01 EDT
fixed in 0.10.9-2

Note You need to log in before you can comment on or make changes to this bug.